PRODUCT STUDIO
Imagens do produto1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48P
D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P
D-Link DGS-3100-48P Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
D-Link DGS-3100-48P Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Recursos DHCP
Suporte Power over Ethernet Poe
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
48
Contagem de portas SFP/SFP+
4
Número de portas SFP-SFP
4
Faixa MTBF
96, 648 Horas
Segurança Física
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Segurança
cUL, CB
Peso
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Gerenciamento baseado na web
SIM
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
116 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Emissões eletromagnéticas
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Velocidade de transferência da embalagem
86.31Mpps
Dissipação de calor
2113,18 BTU/s
Empilhável
SIM
Entrada do console
RS-232
Suporte MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Suporte multicast
SIM
Log de eventos do sistema
SIM
Método de verificação
RADIUS Authentication Client MIB (RFC 2233, 2863)
Protocolos de gerenciamento
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Log do sistema, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®